» Ubuntu » Pakete

Error

two or more packages specified (grml-debootstrap quantal)